PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/file_transfer_xml_5_4
SDK_VERSION=5.4.124-3-gf3578605c9
TEST_JOB_ID=5101869
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/5101869
BCTOOLBOX_VERSION=5.4.124
ORTP_VERSION=5.4.124
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.124
BELR_VERSION=5.4.124
BZRTP_VERSION=5.4.124
BCUNIT_VERSION=5.4.123
BELLESIP_VERSION=5.4.124
LIME_VERSION=5.4.124
LIBLINPHONE_VERSION=5.4.124-3-g1597cd671
MS2_VERSION=5.4.124
